<Project Sdk="Microsoft.NET.Sdk.Web">

	<PropertyGroup>
		<TargetFramework>net8.0</TargetFramework>
		<DockerDefaultTargetOS>Linux</DockerDefaultTargetOS>
		<DockerfileContext>..\Pos</DockerfileContext>
		<ImplicitUsings>enable</ImplicitUsings>
		<Nullable>enable</Nullable>
	</PropertyGroup>

	<ItemGroup>
		<Compile Remove="ESC-POS\**" />
		<Content Remove="ESC-POS\**" />
		<EmbeddedResource Remove="ESC-POS\**" />
		<None Remove="ESC-POS\**" />
	</ItemGroup>

	<ItemGroup>
		<PackageReference Include="Swashbuckle.AspNetCore" Version="10.1.7" />
	</ItemGroup>

</Project>